Author Topic: Anyone using mythTV 0.22 from Avenard repository ?  (Read 980 times)

Viking

  • Addicted
  • *
  • Posts: 521
    • View Profile
Anyone using mythTV 0.22 from Avenard repository ?
« on: November 10, 2009, 08:25:28 am »
Hi,

I am installing my testsystem all over and have noticed that Avenard now has moved on to MythTV 0.22 (development version). There is still one 0.21 version there that one could use.

Has anyone tried 0.22 together with LinuxMCE ? Does it work ?

http://avenard.com/media/Ubuntu_Repository/Entries/2009/11/7_MythTV_0.22-fixes_Released_!.html

# apt-cache policy mythtv-backend
mythtv-backend:
  Installed: 0.21.0+fixes18722-0ubuntu1
  Candidate: 2:0.22.0-fixes22779-0ubuntu0
  Version table:
     2:0.22.0-fixes22779-0ubuntu0 0
        500 http://www.avenard.org intrepid/release Packages
     2:0.22.0-fixes22775-0ubuntu0 0
        500 http://www.avenard.org intrepid/release Packages
     2:0.21.0+fixes-22228-openglvdpau2-0ubuntu2 0
        500 http://www.avenard.org intrepid/release Packages
 *** 0.21.0+fixes18722-0ubuntu1 0
        500 http://dk.archive.ubuntu.com intrepid/multiverse Packages
        500 http://archive.ubuntu.com intrepid/multiverse Packages
        100 /var/lib/dpkg/status

Greetings
Viking
« Last Edit: November 10, 2009, 08:28:16 am by Viking »

tschak909

  • LinuxMCE God
  • ****
  • Posts: 5501
  • DOES work for LinuxMCE.
    • View Profile
Re: Anyone using mythTV 0.22 from Avenard repository ?
« Reply #1 on: November 10, 2009, 02:20:18 pm »
Due to changes in the avenard repository, we've been forced to go to MythTV 0.22. We are currently trying to work out the problems, along with our current set of blocker bugs.

-Thom

Viking

  • Addicted
  • *
  • Posts: 521
    • View Profile
Re: Anyone using mythTV 0.22 from Avenard repository ?
« Reply #2 on: November 10, 2009, 02:37:13 pm »
Hi Thom,

thanks for the Info :)

Greetings
Viking